/* This file is part of mtbe. See mtbe.c for copyright notice. */


/* ReadFromModem() reads from fp into str. */
extern int ReadFromModem(FILE *fp, FILE **captfp, const int timeout,
			 const int NoEmpty, const char *pat,
			 char *str, const size_t strsize);

/* Writes str to fp */
extern int SendToModem(FILE *fp, const char *str);

/* Initialize the modem */
extern int InitModem(char *Initstr[], FILE *ifp, FILE *ofp,
		     FILE **captfp);

/* Connect() tries to connect to the mailbox host. */
extern int Connect(const char *PhoneNumber, int *Tries, const int Delay,
		   FILE *ifp, FILE *ofp, FILE **captfp);


