/* This file is part of mtbe and subject to the following copyright:
 * Copyright 1996 Robert Vogelgesang
 * You may freely distribute, use and modify this file for any
 * purpose as long as you adhere to the following two conditions:
 *   1. The copyright notice (including this list of conditions) remains
 *	unchanged.
 *   2. If you use this code (modified or not) in any other context than mtbe,
 *	you must give credit to the copyright holder in the documentation or
 *	the source code of your program. That part of the documentation or the
 *	source code (the one with the credit note) must be supplied free of
 *	additional charge along with any compiled versions of your program.
 *	(i.e. you may not pretend you've written this code yourself)
 */


/* Spawn a log daemon.
 * Returns a pointer to the output stream on success, NULL on failure.
 * If the pointer "pidreturn" equals NULL, a private SIGCHLD handler is
 * installed; otherwise the pid of the created child process is returned
 * on success. See secure-log.c for limitations.
 */
extern FILE *SpawnLogDaemon(const char *logfilepath, int *pidreturn);

