/* This file is part of mtbe. See mtbe.c for copyright notice. */


/* Restore the termios flags */
extern void RestoreTermFlags(void);


/* Configure fp for modem operation and set to Speed
** Return: 0 ok, else error
*/
extern int Configure(FILE *fp,int Speed);


/* SetCLOCAL
** Sets the CLOCAL line attribute
** Return: 0 ok, else error
*/
extern int SetCLOCAL(FILE *fp);

/* ClearCLOCAL
** Clears the CLOCAL line attribute
** Return: 0 ok, else error
*/
extern int ClearCLOCAL(FILE *fp);

